package com.example.cooleshow.ui.fragment

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.cooleshow.base.ui.fragment.BaseFragment
import com.example.cooleshow.R


/*
    "我的"界面
 */
class MeFragment : BaseFragment(), View.OnClickListener {

    override fun onStart() {
        super.onStart()
        loadData()
    }

    override fun getLayoutResId(): Int {
        return R.layout.fragment_me;
    }

    override fun initView(rootView: View?) {
    }

    override fun initData() {
    }

    /*
        加载初始数据
     */
    private fun loadData() {


    }

    /*
        点击事件
     */
    override fun onClick(view: View) {


    }

}
